Subject: [os2genau_digest] No. 2045
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 22 Apr 2011 00:00:15 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Thursday 21 April 2011
 Number  2045
**************************************************

Subjects for today
 
1   My reverse DNS lookup is finally correct : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Thu, 21 Apr 2011 11:51:39 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   My reverse DNS lookup is finally correct

Here's some good news for anyone who runs a server.

I've been using Westnet as my ISP for the past several years. Generally
they've been good - although I'm not happy that my recent change of
address switched me to a lower-speed connection at a higher price - but
one thing that's been bugging me is a DNS problem. A normal DNS lookup
(translating domain name to numeric IP address) doesn't go through the
ISP, and has always worked correctly. Reverse DNS (translate number to
hostname) does necessarily go through the ISP's nameserver, and it's
always produced a result that makes it look as if I'm a spammer on a
dial-up line, so I get mail rejected.

I've asked for this to be changed several times. The technical support
people were willing to make the change, but they always got it wrong, so
the reverse DNS lookup has never matched my domain name.

Last night I got an e-mail from Westnet asking me to look at the new
version of their web site. I did, and for the most part was suitably
bored. ("New and improved web site" usually means "not compatible with
HTML standards", i.e. Windows is compulsory to view it. I'm already
locked out of things like American Express and AGL.) Then I noticed a
menu item allowing me to specify the reverse DNS name. I did so late
last night. By this morning someone had updated the nameserver. This is
far better than getting tech support by phone.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===